### Method

# WebKit2 WebContext set_use_system_appearance_for_scrollbars

deprecated: 2.46 since: 2.30

#### Declaration [src]

    void
    webkit_web_context_set_use_system_appearance_for_scrollbars (
      WebKitWebContext* context,
      gboolean enabled
    )

#### Description [src]

Set the `WebKitWebContext:use-system-appearance-for-scrollbars` property.

This is now deprecated and when WebKit is built with Skia this method does nothing.

Available since: 2.30

Deprecated since: 2.46

Please do not use it in newly written code.

Sets property | `WebKit2.WebContext:use-system-appearance-for-scrollbars`

#### Parameters

`enabled`

  Type: `gboolean`

  Value to set.